/* CSS Document */

/* ------------ CSS Reset -------------- */

/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}

/* ------------- Start of Page CSS ----------------- */
html {
	background-color:#effb63;
}

#wrapper {
	width:100%;
}

#container {
	text-align:center;
}

#top {
	display:block;
	text-align:center;
	background-color:#0033FF;
	color:#ffffff;
	font-weight:bold;
}

#top>img {
	display:block;
	width:100%;
	height:auto;
  max-width:500px;
  margin:0 auto;
}

.logos {
	display:block;
	background-color:#0033FF;	
}

.logos img {
	display:inline-block;
	width:24%;
	max-width:500px;	
}

#current {
	padding:0 5px;
	background-color:#1F567C;
}

#info {
	width:230px;
	margin:0 auto;
}

.td2 {
	padding:2px 0 0 10px;
}

table {
	width:100%;
}

table, tr, td {
	border:1px solid black;
}

.radar {
	display:block;
	width:100%;
	height:auto;
}

.radar > img {
	width:100%;
	height:auto;
}
